<ART ID="00342" PID="2009" JID="148" BPAGE="1033" EPAGE="1172" PII="S0129055X08003420" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RENORMALIZED QUANTUM YANG&#x2013;MILLS FIELDS IN CURVED SPACETIME</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFAN</FNM>
<SNM>HOLLANDS</SNM>
<EAD>HollandsS@Cardiff.ac.uk</EAD>
<X-REF REFID="S0129055X08003420AF001"></X-REF>
<X-REF REFID="S0129055X08003420AF002"></X-REF>
</AUT>
<AFF ID="S0129055X08003420AF001">School of Mathematics, Cardiff University, Cardiff, Wales, CF24 4AG, <CNY>UK</CNY></AFF>
<AFF ID="S0129055X08003420AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t G&#x00F6;ttingen, D-37077 G&#x00F6;ttingen, <CNY>Germany</CNY></AFF>
</A-GRP>
<DED>Dedicated to K. Fredenhagen on the Occasion of his 60th Birthday</DED>
<HIST>
<RE>15 June 2007</RE>
<RV>28 February 2008</RV>
</HIST>
<ABST>
<P>We present a proof that the quantum Yang&#x2013;Mills theory can be consistently defined as a renormalized, perturbative quantum field theory on an arbitrary globally hyperbolic curved, Lorentzian spacetime. To this end, we construct the non-commutative algebra of observables, in the sense of formal power series, as well as a space of corresponding quantum states. The algebra contains all gauge invariant, renormalized, interacting quantum field operators (polynomials in the field strength and its derivatives), and all their relations such as commutation relations or operator product expansion. It can be viewed as a deformation quantization of the Poisson algebra of classical Yang&#x2013;Mills theory equipped with the Peierls bracket. The algebra is constructed as the cohomology of an auxiliary algebra describing a gauge fixed theory with ghosts and anti-fields. A key technical difficulty is to establish a suitable hierarchy of Ward identities at the renormalized level that ensures conservation of the interacting BRST-current, and that the interacting BRST-charge is nilpotent. The algebra of physical interacting field observables is obtained as the cohomology of this charge. As a consequence of our constructions, we can prove that the operator product expansion closes on the space of gauge invariant operators. Similarly, the renormalization group flow is proved not to leave the space of gauge invariant operators. The key technical tool behind these arguments is a new universal Ward identity that is formulated at the algebraic level, and that is proven to be consistent with a local and covariant renormalization prescription. We also develop a new technique to accomplish this renormalization process, and in particular give a new expression for some of the renormalization constants in terms of cycles.</P>
</ABST>
<KWDG>
<KWD>Quantum field theory on curved spacetime</KWD>
<KWD>Yang&#x2013;Mills theory</KWD>
<KWD>perturbative renormalization</KWD>
<KWD>Ward identities</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81T20</KWD>
<KWD>81T13</KWD>
<KWD>81T15</KWD>
</KWDG>
</FRONT>
</ART>
